[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

RE: [PROGRAMMERING] Länka ett gammalt arkiv i en n y miljö



OK, tack alla för hjälpen.

> -----Original Message-----
> From: Henrik Brix Andersen [mailto:sslug@sslug
> Sent: den 15 december 2005 13:28
> To: sslug@sslug
> Subject: Re: [PROGRAMMERING] Länka ett gammalt arkiv i en ny miljö
> 
> On Thu, Dec 15, 2005 at 12:11:34PM +0100, Mads Bondo Dydensborg wrote:
> > Nej, gcc har ændret binært format imellem 2.9, 3.2, 3.3 og endda
> > 3.4, hvis jeg husker korrekt.
> 
> Korrekt.
> 
> > Jep, men de gør netop de at de installerer gamle udgaver af programmer
> og
> > biblioteker.
> >
> > NB: Det her gælder vist kun c++. Hvis dine ting er C, burde du kunne
> klare
> > dig.
> 
> Ja, ændringerne er kun i C++ ABI'et. De fleste distributioner tillader
> installation af libstdc++-v3 eller tilsvarende for kompatabilitet med
> binære pakker kompileret med tidligere udgaver af GCC.
> 
> Mvh
> Brix
> --
> Henrik Brix Andersen <sslug@sslug>
> Gentoo Metadistribution | Mobile computing herd


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2006-01-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *